
.md20277.md-footer {
  position: relative;
  color: #fff;
  background-color: #000421;
  z-index: 3;
}

.md20277.md-foot-1 {
  position: relative;
  z-index: 3;
}
.md20277.md-foot-1 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md20277.md-foot-1 .box {
  padding: 0.8rem 0 0.4rem;
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.md20277.md-foot-1 .logo .lo {
  display: inline-flex;
}
.md20277.md-foot-1 .logo .ii {
  height: 1em;
}
.md20277.md-foot-1 .text {
  width: calc( 920 / 1600 * 100%);
  opacity: 0.6;
}
.md20277.md-foot-1 .shares .si {
  position: relative;
  margin-right: 0.3rem;
}
.md20277.md-foot-1 .shares .si:hover .hi {
  opacity: 1;
}
.md20277.md-foot-1 .shares .si:hover .bd {
  opacity: 1;
  pointer-events: auto;
}
.md20277.md-foot-1 .shares .si:last-child {
  margin-right: 0;
}
.md20277.md-foot-1 .shares .hd {
  width: 1em;
  height: 1em;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}
.md20277.md-foot-1 .shares .hi {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.md20277.md-foot-1 .shares .bd {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%);
  opacity: 0;
  pointer-events: none;
  padding-top: 0.2rem;
  z-index: 30;
  transition: 0.3s;
}
.md20277.md-foot-1 .shares .bd .bbox {
  padding: 0.1rem;
  position: relative;
  background-color: #fff;
  font-size: 0;
}
.md20277.md-foot-1 .shares .bd .bbox::before {
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%) rotate(45deg);
  background-color: #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.md20277.md-foot-1 .shares .bd img {
  display: block;
  width: 1rem;
  min-width: 80px;
  max-width: none;
}
@media screen and (max-width: 900px) {
  .md20277.md-foot-1 .box {
    flex-wrap: wrap;
  }
  .md20277.md-foot-1 .logo {
    margin: 0 auto;
  }
  .md20277.md-foot-1 .text {
    width: 100%;
    margin-top: 0.3rem;
  }
  .md20277.md-foot-1 .shares {
    width: 100%;
    justify-content: center;
    margin-top: 0.3rem;
  }
  .md20277.md-foot-1 .shares .si {
    margin: 0 0.15rem;
  }
}

.md20277.md-foot-2 {
  position: relative;
  padding: 0.75rem 0 1.1rem;
}
.md20277.md-foot-2 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md20277.md-foot-2 .box-left {
  width: calc( 380 / 1600 * 100%);
}
.md20277.md-foot-2 .box-right {
  width: calc( 920 / 1600 * 100%);
}
.md20277.md-foot-2 .ph {
  line-height: 1;
  margin-top: 0.04rem;
}
.md20277.md-foot-2 .ul1 .li1 {
  margin-right: 0.2rem;
}
.md20277.md-foot-2 .ul1 .li1:last-child {
  margin-right: 0;
  width: auto;
}
.md20277.md-foot-2 .ul1 .li1:last-child .ul2 {
  padding-right: 0;
}
.md20277.md-foot-2 .ul1 .a1 {
  display: block;
  position: relative;
  transition: 0.5s;
}
.md20277.md-foot-2 .ul1 .ul2 {
  margin-top: 0.16rem;
  position: relative;
}
.md20277.md-foot-2 .ul1 .li2 {
  margin-bottom: 0.15rem;
}
.md20277.md-foot-2 .ul1 .li2:last-child {
  margin-bottom: 0;
}
.md20277.md-foot-2 .ul1 .a2 {
  color: rgba(255, 255, 255, 0.6);
  transition: color 0.3s;
}
.md20277.md-foot-2 .ul1 .a2:hover {
  text-decoration: underline;
  transition: color 0.3s;
}
.md20277.md-foot-2 .form {
  margin-top: 0.43rem;
}
.md20277.md-foot-2 .form .inp {
  position: relative;
  margin-top: 0.2rem;
}
.md20277.md-foot-2 .form .ip {
  background-color: #000421;
  border: solid 1px rgba(228, 225, 223, 0.3);
  width: 100%;
  height: calc( 60em / 16);
  padding: 0 0.2rem;
}
.md20277.md-foot-2 .form .submit {
  width: calc( 50em / 16);
  height: calc( 50em / 16);
  border: none;
  background-color: #fff;
  position: absolute;
  right: 0.05rem;
  top: 50%;
  transform: translateY(-50%);
  color: var(--active);
  cursor: pointer;
  transition: 0.5s;
}
.md20277.md-foot-2 .form .submit:hover {
  background-color: var(--active);
  color: #fff;
}
.md20277.md-foot-2 .form .submit svg {
  width: 52%;
  height: 52%;
}
@media screen and (max-width: 900px) {
  .md20277.md-foot-2 .box-right {
    display: none;
  }
  .md20277.md-foot-2 .box-left {
    width: 100%;
  }
}

.md20277.md-foot-3 {
  position: relative;
  background-color: #000319;
  z-index: 3;
}
.md20277.md-foot-3 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md20277.md-foot-3 .box {
  padding-top: 0.22rem;
  padding-bottom: 0.22rem;
  position: relative;
  line-height: 2;
}
.md20277.md-foot-3 .ha {
  padding: 0 0.3rem;
  box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.2);
  margin: 0.05rem 0;
  margin-left: 0.2rem;
  transition: 0.5s;
}
.md20277.md-foot-3 .ha:hover {
  color: #fff;
}
@media screen and (max-width: 900px) {
  .md20277.md-foot-3 .box {
    flex-wrap: wrap;
  }
  .md20277.md-foot-3 .href {
    width: 100%;
    text-align: center;
    justify-content: center;
  }
  .md20277.md-foot-3 .ha {
    margin: 0.05rem;
  }
}

.md-com-contact.md20277 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-com-contact.md20277 {
  padding: 1.34rem 0 1.4rem;
}
.md-com-contact.md20277 .h2 {
  padding-left: 0.75em;
  position: relative;
}
.md-com-contact.md20277 .h2::before {
  content: "";
  width: calc( 20em / 48  );
  height: 3px;
  background-color: var(--active);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.md-com-contact.md20277 .intro {
  opacity: 0.6;
  margin-top: 0.22rem;
}
.md-com-contact.md20277 .btn {
  display: inline-flex;
  align-items: center;
  line-height: 1;
  padding: 0.17rem 0.3rem;
  color: var(--active);
  background-color: #fff;
  transition: 0.5s;
}
.md-com-contact.md20277 .btn:hover {
  background-color: var(--active);
  color: #fff;
}
.md-com-contact.md20277 .btn svg {
  width: 0.5em;
  height: 0.75em;
  margin-left: 0.4rem;
}
@media screen and (max-width: 900px) {
  .md-com-contact.md20277 .text {
    width: 100%;
  }
  .md-com-contact.md20277 .btn {
    margin-top: 0.3rem;
  }
}

.md-sideNav {
  position: fixed;
  top: 50%;
  right: 0.2rem;
  transform: translateY(-50%);
  z-index: 60;
}
.md-sideNav .sn_i {
  position: relative;
  margin-bottom: 0.1rem;
}
.md-sideNav .sn_i:hover .hd {
  background-color: var(--active);
}
.md-sideNav .sn_i:hover .hd .i1 {
  display: none;
}
.md-sideNav .sn_i:hover .hd .i2 {
  display: block;
}
.md-sideNav .sn_i:hover .hd .ic {
  filter: brightness(0) invert(1);
}
.md-sideNav .sn_i:hover .ht {
  color: #fff;
}
.md-sideNav .sn_i:hover .bd {
  opacity: 1;
  pointer-events: auto;
  transition: all 0.3s;
}
.md-sideNav .hd {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  width: 1em;
  height: 1em;
  cursor: pointer;
  border-radius: 0.06rem;
  background-color: var(--active);
  transition: all 0.3s;
}
.md-sideNav .hd .ic {
  width: 46.2962962963%;
  height: 46.2962962963%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.md-sideNav .hd .i2 {
  display: none;
}
.md-sideNav .hd .ht {
  margin-top: 0.07rem;
}
.md-sideNav .bd {
  position: absolute;
  right: 100%;
  top: 0;
  padding-right: 0.12rem;
  opacity: 0;
  pointer-events: none;
  transition: all 0.5s;
}
.md-sideNav .b_box {
  background-color: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
  border-radius: 0.06rem;
}
.md-sideNav .ph {
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 0.15rem;
  line-height: 1.5;
}
.md-sideNav .ph .d2 {
  color: var(--active);
  font-weight: 600;
}
.md-sideNav .wx {
  padding: 0.1rem;
  text-align: center;
}
.md-sideNav .wx .d1 {
  line-height: 1.8;
}
.md-sideNav .wx .img {
  display: block;
  width: 1rem;
  min-width: 100px;
  max-width: none;
}
.md-sideNav #goTop {
  visibility: hidden;
}
.md-sideNav #goTop.show {
  visibility: visible;
}
@media screen and (max-width: 1200px) {
  .md-sideNav .hd .ht {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .md-sideNav {
    display: none;
  }
  .md-sideNav .wx {
    width: 2rem;
  }
}

.goTop {
  position: fixed;
  right: 0.2rem;
  bottom: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #fff;
  color: #0151cb;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
}
.goTop svg {
  width: 50%;
  height: 50%;
}

.md20280.md-head.m_show .md-mob_sideNav {
  right: 0;
  opacity: 1;
}
.md20280.md-head.m_show .mob_mask {
  display: block;
}
.md20280.md-head.is-fixed .head-pc, .md20280.md-head.white .head-pc, .md20280.md-head:hover .head-pc {
  background-color: #fff;
  box-shadow: 0 0 0.35rem 0 rgba(0, 79, 115, 0.08);
}
.md20280.md-head.is-fixed .md-head-1::before, .md20280.md-head.white .md-head-1::before, .md20280.md-head:hover .md-head-1::before {
  opacity: 0;
}
.md20280.md-head.is-fixed .md-head-1 .logo, .md20280.md-head.white .md-head-1 .logo, .md20280.md-head:hover .md-head-1 .logo {
  filter: none;
}
.md20280.md-head.is-fixed .md-head-1 .logo .pi, .md20280.md-head.white .md-head-1 .logo .pi, .md20280.md-head:hover .md-head-1 .logo .pi {
  display: none;
}
.md20280.md-head.is-fixed .md-head-1 .logo .mi, .md20280.md-head.white .md-head-1 .logo .mi, .md20280.md-head:hover .md-head-1 .logo .mi {
  display: block;
}
.md20280.md-head.is-fixed .md-head-1 .ul1 .a1, .md20280.md-head.white .md-head-1 .ul1 .a1, .md20280.md-head:hover .md-head-1 .ul1 .a1 {
  color: #333;
}
.md20280.md-head.is-fixed .md-head-1 .h-lang, .md20280.md-head.white .md-head-1 .h-lang, .md20280.md-head:hover .md-head-1 .h-lang {
  color: #666;
}
.md20280.md-head.is-fixed .md-head-1 .h-search, .md20280.md-head.white .md-head-1 .h-search, .md20280.md-head:hover .md-head-1 .h-search {
  color: #666;
}
.md20280.md-head.is-fixed .md-head-1 .h-href .ha, .md20280.md-head.white .md-head-1 .h-href .ha, .md20280.md-head:hover .md-head-1 .h-href .ha {
  background-color: rgba(0, 0, 0, 0.06);
  color: #333;
}
.md20280.md-head.is-fixed .md-head-1 .line, .md20280.md-head.white .md-head-1 .line, .md20280.md-head:hover .md-head-1 .line {
  background-color: #222;
}
.md20280.md-head.white {
  height: 1rem;
}
.md20280.md-head.white .md-head-1 .logo .pi {
  display: none;
}
.md20280.md-head.white .md-head-1 .logo .mi {
  display: block;
}
.md20280.md-head .mob_mask {
  display: none;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 99;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 901px) {
  .md20280.md-head .mob_mask {
    display: none !important;
  }
}
@media screen and (max-width: 900px) {
  .md20280.md-head {
    height: 1rem;
  }
}

.md20280.head-pc {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  box-shadow: 0 -1px 0 0 inset rgba(255, 255, 255, 0.2);
  transition: 0.3s;
}
@media screen and (max-width: 900px) {
  .md20280.head-pc {
    height: 1rem;
  }
}

.md20280.md-head-1 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 18rem;
  max-width: 92%;
}
.md20280.md-head-1 {
  position: relative;
}
.md20280.md-head-1::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 1.4rem;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, black 100%);
  opacity: 0.6;
  pointer-events: none;
}
.md20280.md-head-1 .box {
  position: relative;
  height: 1rem;
  transition: 0.5s;
}
.md20280.md-head-1 .logo {
  height: 100%;
  display: inline-flex;
  align-items: center;
  flex-shrink: 0;
}
.md20280.md-head-1 .logo img {
  height: 0.49rem;
}
.md20280.md-head-1 .logo .mi {
  display: none;
}
.md20280.md-head-1 .ul1 {
  font-family: "texgyreadventor-Regular";
}
.md20280.md-head-1 .ul1 .li1 {
  position: relative;
  margin-right: 0.4rem;
}
.md20280.md-head-1 .ul1 .li1:last-child {
  margin-right: 0;
}
.md20280.md-head-1 .ul1 .li1:hover .ul2 {
  top: 100%;
  opacity: 1;
  transition: 0.3s;
  pointer-events: auto;
}
.md20280.md-head-1 .ul1 .has-sub {
  position: static;
}
.md20280.md-head-1 .ul1 .a1 {
  display: block;
  white-space: nowrap;
  position: relative;
  line-height: 1rem;
  color: #fff;
  transition: 0.3s;
}
.md20280.md-head-1 .ul1 .a1:hover {
  color: var(--active) !important;
}
.md20280.md-head-1 .ul1 .a1.on {
  color: var(--active) !important;
}
.md20280.md-head-1 .ul1 .a1.on::before {
  content: "";
  width: 100%;
  height: 3px;
  background-color: var(--active);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md20280.md-head-1 .ul1 .ul2 {
  position: absolute;
  top: 110%;
  left: 50%;
  transform: translate(-50%);
  min-width: 100%;
  width: -moz-max-content;
  width: max-content;
  opacity: 0;
  padding: 0.09rem;
  box-shadow: 0 0 0.35rem 0 rgba(0, 79, 115, 0.08);
  background-color: white;
  pointer-events: none;
  transition: all 0.3s;
}
.md20280.md-head-1 .ul1 .li2 {
  position: relative;
}
.md20280.md-head-1 .ul1 .li2:hover .ul3 {
  display: block;
}
.md20280.md-head-1 .ul1 .li2:last-child {
  margin-bottom: 0;
}
.md20280.md-head-1 .ul1 .a2 {
  display: block;
  text-align: center;
  padding: 0.07rem 0.16rem;
  color: #333;
  position: relative;
  transition: 0.3s;
}
.md20280.md-head-1 .ul1 .a2:hover {
  color: #fff;
  background-color: var(--active);
}
.md20280.md-head-1 .ul1 .ul3 {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
}
.md20280.md-head-1 .ul1 .a3 {
  display: block;
  text-align: center;
  padding: 0.15rem;
  background-color: white;
  color: #000;
  white-space: nowrap;
  position: relative;
  transition: all 0.3s;
}
.md20280.md-head-1 .ul1 .a3:hover {
  color: #fff;
  background-color: var(--active);
}
.md20280.md-head-1 .head-sub {
  position: fixed;
  left: 0;
  top: 1rem;
  width: 100%;
  background-color: #fff;
  display: none;
}
.md20280.md-head-1 .head-sub .hs-cont {
  padding: 0.5rem 0;
}
.md20280.md-head-1 .head-sub .hs-li {
  width: 33.3%;
  margin-bottom: 0.3rem;
}
.md20280.md-head-1 .head-sub .hs-a1 {
  display: flex;
  align-items: center;
  position: relative;
}
.md20280.md-head-1 .head-sub .ic1 {
  width: 1em;
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
  margin-right: 0.1rem;
  flex-shrink: 0;
}
.md20280.md-head-1 .head-sub .hs-ul2 {
  padding-left: 0.3rem;
  margin-top: 0.1rem;
}
.md20280.md-head-1 .head-sub .hs-li2 {
  position: relative;
  margin-bottom: 0.1rem;
}
.md20280.md-head-1 .head-sub .hs-a2 {
  display: block;
  transition: 0.5s;
}
.md20280.md-head-1 .head-sub .hs-a2:hover {
  color: var(--active);
}
.md20280.md-head-1 .h-search {
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  margin-left: 0.3rem;
}
.md20280.md-head-1 .h-search svg {
  width: 100%;
  height: 100%;
}
.md20280.md-head-1 .h-login {
  display: inline-flex;
  align-items: center;
  margin-left: 0.3rem;
  line-height: 1;
  cursor: pointer;
  display: none !important;
}
.md20280.md-head-1 .h-login .aa {
  display: block;
  padding: 0 0.24rem;
  line-height: calc( 40 / 14 );
  border-radius: 0.1rem;
}
.md20280.md-head-1 .h-login .svg {
  margin-right: 0.1rem;
}
.md20280.md-head-1 .h-login svg {
  width: 1em;
  height: 1em;
  flex-shrink: 0;
}
.md20280.md-head-1 .h-login a:hover {
  color: var(--active);
}
.md20280.md-head-1 .h-login .sp {
  width: 1px;
  height: 1em;
  background-color: #666;
  margin: 0 0.25em;
}
.md20280.md-head-1 .h-lang {
  position: relative;
}
.md20280.md-head-1 .h-lang:hover .bd {
  top: 100%;
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, 0%);
  transition: all 0.3s;
}
.md20280.md-head-1 .h-lang .hd {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 0.1rem 0;
}
.md20280.md-head-1 .h-lang .ic {
  width: 1em;
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.md20280.md-head-1 .h-lang .on {
  color: var(--active);
}
.md20280.md-head-1 .h-lang .sp {
  margin: 0 0.06rem;
}
.md20280.md-head-1 .h-lang .ar {
  width: 0.75em;
  height: 0.5em;
}
.md20280.md-head-1 .h-lang .bd {
  position: absolute;
  min-width: 100%;
  width: -moz-max-content;
  width: max-content;
  top: 100%;
  left: 50%;
  opacity: 0;
  pointer-events: none;
  transform: translate(-50%, 10%);
  border-radius: 3px;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.2);
  background-color: #fff;
  transition: all 0.3s;
  padding: 0.05rem 0;
  z-index: 5;
}
.md20280.md-head-1 .h-lang .b_a {
  display: block;
  text-align: center;
  padding: 0.25em 1em;
  color: #333;
}
.md20280.md-head-1 .h-lang .b_a:hover {
  color: var(--active);
}
.md20280.md-head-1 .h-lang .bic {
  width: 1em;
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 0.1rem;
  flex-shrink: 0;
}
.md20280.md-head-1 .h-quote {
  margin-left: 0.1rem;
}
.md20280.md-head-1 .h-quote .href {
  border-radius: 1rem;
  padding: 0.13rem 0.4rem;
  white-space: nowrap;
  color: #fff;
  display: block;
  background-image: linear-gradient(90deg, #0054a3 0%, #1476d3 100%);
}
.md20280.md-head-1 .line {
  width: 1px;
  height: 1em;
  background-color: #ffffff;
  opacity: 0.3;
  margin: 0 0.2rem;
}
.md20280.md-head-1 .h-more {
  cursor: pointer;
  display: none;
  margin-left: 0.2rem;
}
.md20280.md-head-1 .h-more.m_show .ic::before {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}
.md20280.md-head-1 .h-more.m_show .ic::after {
  width: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.md20280.md-head-1 .h-more .ic {
  display: block;
  width: 1em;
  height: 1em;
  background-color: #fff;
  box-shadow: 0 0 0 1px inset rgba(102, 102, 102, 0.15);
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}
.md20280.md-head-1 .h-more .ic::before {
  content: "";
  background-color: #666666;
  border-radius: 2px;
  content: "";
  display: inline-block;
  top: 40%;
  left: 20%;
  position: absolute;
  transition-delay: 0.3s, 0s;
  transition: 0.3s;
  width: 50%;
  height: 2px;
  transform-origin: center;
}
.md20280.md-head-1 .h-more .ic::after {
  content: "";
  background-color: #666666;
  border-radius: 2px;
  content: "";
  display: inline-block;
  top: 60%;
  left: 20%;
  position: absolute;
  transition-delay: 0.3s, 0s;
  transition: 0.3s;
  width: 25%;
  height: 2px;
  transform-origin: center;
}
@media screen and (max-width: 1280px) {
  .md20280.md-head-1 .ul1 .li1 {
    margin-right: 0.2rem;
  }
  .md20280.md-head-1 .ul1 .a1 {
    font-size: 0.9em;
  }
}
@media screen and (max-width: 900px) {
  .md20280.md-head-1 {
    background-color: white;
  }
  .md20280.md-head-1::before {
    opacity: 0;
  }
  .md20280.md-head-1 .box {
    height: 1rem;
    padding: 0 !important;
    background-color: transparent !important;
  }
  .md20280.md-head-1 .logo .pi {
    display: none;
  }
  .md20280.md-head-1 .logo .mi {
    display: block;
  }
  .md20280.md-head-1 .ul1 {
    display: none;
  }
  .md20280.md-head-1 .h-search {
    margin-left: 0.15rem;
    color: #666;
  }
  .md20280.md-head-1 .h-more {
    display: block;
  }
  .md20280.md-head-1 .h-lang {
    color: #666;
  }
  .md20280.md-head-1 .line {
    background-color: #222;
  }
}
@media screen and (max-width: 500px) {
  .md20280.md-head-1 .h-more {
    margin-left: 0.1rem;
  }
}

.md20280.md-mob_sideNav {
  position: fixed;
  right: -100%;
  top: 0;
  width: 8rem;
  max-width: 70%;
  height: 100vh;
  background-color: #fff;
  transition: 0.4s;
  z-index: 300;
}
.md20280.md-mob_sideNav .ul1 .dt {
  position: relative;
  padding: 0.75em 0;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
}
.md20280.md-mob_sideNav .ul1 .dt.show .arrow {
  transform: translateY(50%) rotate(90deg);
}
.md20280.md-mob_sideNav .ul1 .li1 {
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.md20280.md-mob_sideNav .ul1 .a1 {
  position: relative;
  display: inline-block;
  min-width: 60%;
}
.md20280.md-mob_sideNav .ul1 .ul2 {
  display: none;
}
.md20280.md-mob_sideNav .ul1 .a2 {
  width: 90%;
  display: block;
  min-width: 60%;
  font-size: 0.9em;
  padding-left: 0.5em;
}
.md20280.md-mob_sideNav .ul1 .a2:hover {
  color: var(--active);
}
.md20280.md-mob_sideNav .ul1 .arrow {
  position: absolute;
  right: 0.2rem;
  top: calc(50% - 1em);
  transform: translateY(50%);
  border-bottom: 0.5em solid transparent;
  border-top: 0.5em solid transparent;
  border-left: 0.5em solid #333;
  transform-origin: center;
  transition: 0.3s;
}
.md20280.md-mob_sideNav .ul1 .ul3 {
  display: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.md20280.md-mob_sideNav .ul1 .a3 {
  display: block;
  padding: 0.5em 3em;
}
.md20280.md-mob_sideNav .hmob_off {
  padding: 0.3rem;
  border-bottom: 1px solid #eeeeee;
  display: flex;
  justify-content: flex-end;
}
.md20280.md-mob_sideNav .m_off {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  box-shadow: 0 0 0 1px var(--active);
  color: var(--active);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
}
.md20280.md-mob_sideNav .m_off svg {
  width: 50%;
  height: 50%;
}
.md20280.md-mob_sideNav .hmob_top {
  padding: 0.3rem 0.3rem;
  max-height: calc(100% - 50px - 1rem);
  overflow-y: auto;
}
.md20280.md-mob_sideNav .hmob_top::-webkit-scrollbar {
  width: 5px;
  height: 1px;
}
.md20280.md-mob_sideNav .hmob_top::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #fff;
}
.md20280.md-mob_sideNav .hmob_top::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background: #ededed;
}
.md20280.md-mob_sideNav .hmob_bot {
  height: 1rem;
  padding: 0 0.2rem;
}
@media screen and (min-width: 901px) {
  .md20280.md-mob_sideNav {
    display: none !important;
  }
}

.md20280.md-search_form {
  position: fixed;
  top: 0rem;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  opacity: 0;
  pointer-events: none;
  transform-origin: top;
  transition: all 0.2s;
}
.md20280.md-search_form.show {
  transform: scaleY(1);
  transition: all 0.2s;
  display: block;
  opacity: 1;
  pointer-events: auto;
}
.md20280.md-search_form .h_form {
  width: 100%;
  position: relative;
  z-index: 402;
  padding: 0.4rem 0;
  background-color: #fff;
}
.md20280.md-search_form .inp {
  width: 6rem;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  border-bottom: 1px solid #ccc;
}
.md20280.md-search_form .inp input {
  width: 100%;
  height: 0.5rem;
  min-height: 40px;
  border: none;
  outline: none;
  font-family: inherit;
}
.md20280.md-search_form .h_sub {
  position: absolute;
  right: 0rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.4rem;
  min-width: 30px;
  height: 0.4rem;
  min-height: 30px;
  border-radius: 50%;
  background-color: var(--active);
  color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40% auto;
  cursor: pointer;
  z-index: 10;
  border: none;
  outline: none;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.md20280.md-search_form .h_sub svg {
  width: 50%;
  height: 50%;
}
.md20280.md-search_form .mask {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.md-com-breadnav.md20282 {
  z-index: 30;
  /*
  box-shadow: 4px 0px 6px 0px rgba(0, 0, 0, 0.04); 
  */
}
.md-com-breadnav.md20282 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-com-breadnav.md20282.no-shadow {
  box-shadow: none;
}
.md-com-breadnav.md20282 .bn-swiper {
  max-width: 80%;
}
.md-com-breadnav.md20282 .bn-swiper .bsa {
  position: relative;
  width: auto;
  margin-right: 0.7rem;
  white-space: nowrap;
  transition: color 0.5s;
}
.md-com-breadnav.md20282 .bn-swiper .bsa:hover {
  color: var(--active);
}
.md-com-breadnav.md20282 .bn-swiper .bsa.on {
  color: var(--active);
}
.md-com-breadnav.md20282 .bn-swiper .bsa.on::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--active);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-com-breadnav.md20282 .bn-swiper .bsa:last-child {
  margin-right: 0;
}
.md-com-breadnav.md20282 .bn-swiper .cta {
  display: block;
  line-height: 0.8rem;
}
.md-com-breadnav.md20282 .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md-com-breadnav.md20282 .bn-swiper {
    max-width: 100%;
  }
  .md-com-breadnav.md20282 .bn-swiper .bsa {
    margin-right: 0.4rem;
  }
}
.md-com-breadnav.md20282 .zone-nav {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  line-height: 0.6rem;
  padding: 0.1rem 0;
  font-family: "texgyreadventor-Regular";
}
.md-com-breadnav.md20282 .zone-nav .icon {
  margin-right: 0.08rem;
  display: inline-flex;
  align-items: center;
  color: var(--theme);
}
.md-com-breadnav.md20282 .zone-nav .icon svg {
  width: 1em;
  height: 1em;
}
.md-com-breadnav.md20282 .zone-nav .sp1 {
  position: relative;
  margin: 0 0.4em;
}
.md-com-breadnav.md20282 .zone-nav .a {
  position: relative;
  transition: all 0.3s;
}
.md-com-breadnav.md20282 .zone-nav .a.on, .md-com-breadnav.md20282 .zone-nav .a:hover {
  color: var(--theme);
  transition: all 0.3s;
}
@media (max-width: 900px) {
  .md-com-breadnav.md20282 .zone-nav {
    width: 100%;
    display: none;
  }
  .md-com-breadnav.md20282 .zone-nav .sp1 {
    margin: 0 0.5em;
  }
}

.md-com-breadnav.md20283 {
  z-index: 30;
  /*
  box-shadow: 4px 0px 6px 0px rgba(0, 0, 0, 0.04); 
  */
}
.md-com-breadnav.md20283 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-com-breadnav.md20283.no-shadow {
  box-shadow: none;
}
.md-com-breadnav.md20283 .bn-swiper {
  max-width: 80%;
}
.md-com-breadnav.md20283 .bn-swiper .bsa {
  position: relative;
  width: auto;
  margin-right: 0.7rem;
  white-space: nowrap;
  transition: color 0.5s;
}
.md-com-breadnav.md20283 .bn-swiper .bsa:hover {
  color: var(--active);
}
.md-com-breadnav.md20283 .bn-swiper .bsa.on {
  color: var(--active);
}
.md-com-breadnav.md20283 .bn-swiper .bsa.on::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--active);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-com-breadnav.md20283 .bn-swiper .bsa:last-child {
  margin-right: 0;
}
.md-com-breadnav.md20283 .bn-swiper .cta {
  display: block;
  line-height: 0.8rem;
}
.md-com-breadnav.md20283 .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md-com-breadnav.md20283 .bn-swiper {
    max-width: 100%;
  }
  .md-com-breadnav.md20283 .bn-swiper .bsa {
    margin-right: 0.4rem;
  }
}
.md-com-breadnav.md20283 .zone-nav {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  line-height: 0.6rem;
  padding: 0.1rem 0;
  font-family: "texgyreadventor-Regular";
}
.md-com-breadnav.md20283 .zone-nav .icon {
  margin-right: 0.08rem;
  display: inline-flex;
  align-items: center;
  color: var(--theme);
}
.md-com-breadnav.md20283 .zone-nav .icon svg {
  width: 1em;
  height: 1em;
}
.md-com-breadnav.md20283 .zone-nav .sp1 {
  position: relative;
  margin: 0 0.4em;
}
.md-com-breadnav.md20283 .zone-nav .a {
  position: relative;
  transition: all 0.3s;
}
.md-com-breadnav.md20283 .zone-nav .a.on, .md-com-breadnav.md20283 .zone-nav .a:hover {
  color: var(--theme);
  transition: all 0.3s;
}
@media (max-width: 900px) {
  .md-com-breadnav.md20283 .zone-nav {
    width: 100%;
    display: none;
  }
  .md-com-breadnav.md20283 .zone-nav .sp1 {
    margin: 0 0.5em;
  }
}

.md-com-banner.md20284 {
  position: relative;
  z-index: 40;
}
.md-com-banner.md20284 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-com-banner.md20284 .cb_ban {
  position: relative;
}
.md-com-banner.md20284 .cb_bg {
  padding-top: calc(800 / 1920 * 100%);
}
.md-com-banner.md20284 .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 48.5%;
  transform: translateY(-50%);
  z-index: 10;
  font-family: "texgyreadventor-Regular";
}
.md-com-banner.md20284 .h2 {
  font-family: "texgyreadventor-Bold";
}
.md-com-banner.md20284 .d2 {
  margin-top: 0.25rem;
}

.md-com-banner.md20285 {
  position: relative;
  z-index: 40;
}
.md-com-banner.md20285 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-com-banner.md20285 .cb_ban {
  position: relative;
}
.md-com-banner.md20285 .cb_bg {
  padding-top: calc(800 / 1920 * 100%);
}
.md-com-banner.md20285 .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 48.5%;
  transform: translateY(-50%);
  z-index: 10;
  font-family: "texgyreadventor-Regular";
}
.md-com-banner.md20285 .h2 {
  font-family: "texgyreadventor-Bold";
}
.md-com-banner.md20285 .d2 {
  margin-top: 0.25rem;
}

.md-com-banner.md20387 {
  position: relative;
  z-index: 40;
}
.md-com-banner.md20387 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-com-banner.md20387 .cb_ban {
  position: relative;
}
.md-com-banner.md20387 .cb_bg {
  padding-top: calc(800 / 1920 * 100%);
}
.md-com-banner.md20387 .cb_text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 48.5%;
  transform: translateY(-50%);
  z-index: 10;
  font-family: "texgyreadventor-Regular";
}
.md-com-banner.md20387 .h2 {
  font-family: "texgyreadventor-Bold";
}
.md-com-banner.md20387 .d2 {
  margin-top: 0.25rem;
}

.md-com-breadnav.md22085 {
  z-index: 30;
  /*
  box-shadow: 4px 0px 6px 0px rgba(0, 0, 0, 0.04); 
  */
}
.md-com-breadnav.md22085 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-com-breadnav.md22085.no-shadow {
  box-shadow: none;
}
.md-com-breadnav.md22085 .bn-swiper {
  max-width: 80%;
}
.md-com-breadnav.md22085 .bn-swiper .bsa {
  position: relative;
  width: auto;
  margin-right: 0.7rem;
  white-space: nowrap;
  transition: color 0.5s;
}
.md-com-breadnav.md22085 .bn-swiper .bsa:hover {
  color: var(--active);
}
.md-com-breadnav.md22085 .bn-swiper .bsa.on {
  color: var(--active);
}
.md-com-breadnav.md22085 .bn-swiper .bsa.on::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--active);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-com-breadnav.md22085 .bn-swiper .bsa:last-child {
  margin-right: 0;
}
.md-com-breadnav.md22085 .bn-swiper .cta {
  display: block;
  line-height: 0.8rem;
}
.md-com-breadnav.md22085 .bn-swiper .sp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 900px) {
  .md-com-breadnav.md22085 .bn-swiper {
    max-width: 100%;
  }
  .md-com-breadnav.md22085 .bn-swiper .bsa {
    margin-right: 0.4rem;
  }
}
.md-com-breadnav.md22085 .zone-nav {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  line-height: 0.6rem;
  padding: 0.1rem 0;
  font-family: "texgyreadventor-Regular";
}
.md-com-breadnav.md22085 .zone-nav .icon {
  margin-right: 0.08rem;
  display: inline-flex;
  align-items: center;
  color: var(--theme);
}
.md-com-breadnav.md22085 .zone-nav .icon svg {
  width: 1em;
  height: 1em;
}
.md-com-breadnav.md22085 .zone-nav .sp1 {
  position: relative;
  margin: 0 0.4em;
}
.md-com-breadnav.md22085 .zone-nav .a {
  position: relative;
  transition: all 0.3s;
}
.md-com-breadnav.md22085 .zone-nav .a.on, .md-com-breadnav.md22085 .zone-nav .a:hover {
  color: var(--theme);
  transition: all 0.3s;
}
@media (max-width: 900px) {
  .md-com-breadnav.md22085 .zone-nav {
    width: 100%;
    display: none;
  }
  .md-com-breadnav.md22085 .zone-nav .sp1 {
    margin: 0 0.5em;
  }
}
